<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">

    <h:head>
        
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="default.css"/>
        <h:outputStylesheet library="css"  name="cssLayout.css"/>
        
        
        <title>Area Restrita</title>
    
        <link rel = "shortcut icon" type = "imagem/x-icon" href = "../resources/imagens/favicon.ico"/>
        
       

        <!-- Bootstrap core CSS -->
        <h:outputStylesheet library="css" name="bootstrap.min.css" />
        <h:outputStylesheet library="css" name="bootstrap-reboot.css" />
        <!-- Custom styles for this template -->
        <h:outputStylesheet library="css" name="modern-business.css" />

        <!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>-->
        <!--<h:outputScript library="js" name="meu.js" />-->

        <h:outputStylesheet library="css" name="font-awesome.min.css" />
    
    </h:head>
    
    <script>
        $('#myModal').on('shown.bs.modal', function () {
            $('#myInput').trigger('focus')
        })
    </script>


    <h:body>

         <!-- Navigation -->
            <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark fixed-top imag_bar">
                <div class="container">
                    <a class="navbar-brand" href="index.html"> <h:graphicImage library="imagens" name="logo_peg.png" /> </a>
                    <button class="navbar-toggler navbar-toggler-right" 
                            type="button" data-toggle="collapse" data-target="#navbarResponsive"
                            aria-controls="navbarResponsive" aria-expanded="false"
                            aria-label="Toggle navigation">
                        
                        <span class="navbar-toggler-icon"></span>
                        
                    </button>
                    <div class="collapse navbar-collapse" id="navbarResponsive">
                        <ul class="navbar-nav ml-auto">
                            
                            
                           <li class="nav-item">
                                <p:link value="Home" outcome="/index" styleClass="nav-link"/>

                            </li>
                            

                            <li class="nav-item">
                                <p:link value="Empresa" outcome="/empresa" styleClass="nav-link"/>

                            </li>

                            <li class="nav-item dropdown">
                                
                               <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownPortfolio" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Pesquisa
                                </a>
                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownPortfolio">
                                    <p:link value="Pratos" outcome="/estabelecimento/pesq_pratos" styleClass="dropdown-item"/>
                                    <p:link value="Estabelecimento" outcome="/estabelecimento/pesq_estabelecimento" styleClass="dropdown-item"/>
                                </div>
                            </li>
                            


                            <li class="nav-item">
                                <p:link value="Contato" outcome="/ContatoMensagem" styleClass="nav-link" />
                            </li>
                            
                           <li class="nav-item">
                               <p:link value="Sair" outcome="/index" styleClass="nav-link" />
                           </li>
                            
                            <li class="nav-item">
                               <p:link value="Administrador" outcome="/adminpage" styleClass="nav-link" />
                           </li>
                            
                        </ul>
                        
                    </div>
                </div>
            </nav>
  

        <div id="content" class="center_content">
            <ui:insert name="content">Content</ui:insert>
        </div>
         
         <br></br>

        <!-- Footer -->
        <footer class=" footer py-5  bg-dark imag_bar" style="margin-top: 100px">
            <div class="container">
                <p class="m-0 text-center text-white">Copyright &copy; Todos os Direitos Reservados | MDV Website 2018</p>
            </div>
            <!-- /.container -->
        </footer>


        <!-- Bootstrap core JavaScript -->
        <h:outputScript library="js" name="bootstrap.bundle.min.js" />
        <h:outputScript library="js" name="bootstrap.js"/>

        
    </h:body>

</html>
